/* Alert Title */
"Status.noAccess.title" = "Aucun droit d'accès";

/* Alert Message */
"Status.noAccess.message" = "La bibliothèque Lightroom n'est pas lisible. Veuillez autoriser l'accès pour son dossier parent.";

/* Alert Title */
"Status.notRunning.title" = "Lightroom Classic n'est pas actif";

/* Alert Message */
"Status.notRunning.message" = "Pour accéder à la bibliothèque, Lightroom Classic doit être lancé.";

/* Alert Title */
"GrantAccess.title" = "Autoriser l'accès à Lightroom Classic";

/* Button Title */
"GrantAccess.button" = "Autoriser";

/* Button Title */
"RevokeAccess.button" = "Déautoriser l'accès";

/* Button Title */
"LaunchLightroom.button" = "Lancer Lightroom";

/* Alert Title */
"PreviewSizeAlert.title" = "Alerte de taille d'image";

/* Alert Message */
"PreviewSizeAlert.message" = "Les images ont été envoyées par Lightroom Classic à une taille réduite.\n\nPour résoudre le problème, passez à Adobe Lightroom et sélectionnez la commande de menu Bibliothèque > Aperçus > Créer des aperçus 1:1.";
